/* 
    Astronomy book CSS file
*/

header, footer, nav, section, article {display: block;}

body
{
    background-color:   #fff;
    color:              black;
    font-family:        Arial, sans-serif;
    font-size:          small;
}

header
{
/*
    background-color:       #333;
*/
    background-color:       #fff;
    width:                  100%;
    color:                  black;
    font-family:            "Trebuchet MS";
    font-size:              xx-large;
    letter-spacing:         2px;
    text-align:             center;
    border-top-width:       0px;
    border-bottom-width:    3px;
    border-left-width:      0px;
    border-right-width:     0px;
    border-bottom-color:    black;
    border-style: double;
/*
    -moz-border-radius:     10px;
    -webkit-border-radius:  10px;
*/
    padding:10px;
}

nav
{
    background-color:   #fff;
    width:              20%;
    color:              black;
    float:              left;
    padding:            10px;
}

article
{
    background-color:   #fff;
    width:              80%;
    float:              right;
    margin:             2em 10%;
}

section
{
    background-color:   #fff;
    width:              75%;
    float:              right;
}

footer
{
    background-color:   #fff;
    width:              100%;
    clear:              both;
}

.little
{
    color:          gray;
    font-family:    Helvetica;
    font-weight:    normal;
    font-size:      small;
    letter-spacing: 0.05em;
}

img
{
    border-width:   0px;
    border-style:   solid;
}

img.floatleft
{
    border-width:   0px;
    float:          left;
    padding:        10px;
}

p
{
    background-color:       #ccc;
    color:                  black;
    border-style:           solid;
    border-style:           double;
    border-width:           3px;
    border-color:           black;
    -moz-border-radius:     10px;
    -webkit-border-radius:  10px;
    padding:                10px;
}

p.darkbox
{
    background-color:#333;
    color:#fff;
    border-style:solid;
    border-style: double;
    border-width:3px;
    border-color:#fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding:10px;
}

ul.arrow
{
    list-style-image:url(Images/arrow.png);
}

h1
{
    color: #d22;
    font-family: "Trebuchet MS";
    font-size: x-large;
    letter-spacing: 2px;
    border-top-width:   0px;
    border-bottom-width:1px;
    border-left-width:  0px;
    border-right-width: 0px;
    border-bottom-color:#d22;
    border-style: solid;
}

h2
{
    color: black;
    font-family: "Trebuchet MS";
    font-size: x-large;
    letter-spacing: 2px;
    border-top-width:   0px;
    border-bottom-width:1px;
    border-left-width:  0px;
    border-right-width: 0px;
    border-bottom-color: black;
    border-style: solid;
}
